Update packages.json to not exclude node v0.8 #1

Merged
merged 1 commit into from Jun 20, 2012

Conversation

Projects
None yet
2 participants
Contributor

calmh commented Jun 20, 2012

Tested under v0.7.12 which should be pretty much identical to the upcoming v0.8 and found no issues. Updated packages.json to allow all 0.7 and 0.8 versions so this can be pulled in as a dependency when running on those releases.

@edwardhotchkiss edwardhotchkiss pushed a commit that referenced this pull request Jun 20, 2012

Edward H. Hotchkiss Merge pull request #1 from calmh/v0.8-compatible
Update packages.json to not exclude node v0.8
b597fe8

@edwardhotchkiss edwardhotchkiss merged commit b597fe8 into edwardhotchkiss:master Jun 20, 2012

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment